package com.yeejoin.amos.boot.module.common.api.enums;

import lombok.Getter;

/**
 * 提级后需要处理数据的行政区划
 */
@Getter
public enum ReginExcludeStepEnum {

    /**
     * 渭南市
     */
    WEINAN("610500", "渭南市"),
    /**
     * 咸阳市
     */
    XIANYANG("610400", "咸阳市");


    private final String code;

    private final String name;


    ReginExcludeStepEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }
}
